.grid-2 {
  grid-template-columns: minmax(0, 1fr) minmax(0, 5fr);
}

.grid-4 {
  grid-template-columns: minmax(0, 1fr) minmax(0, 2fr) minmax(0, 1fr) minmax(
      0,
      2fr
    );
}

.icon {
  padding-bottom: 3px;
}

.clickable {
  white-space: nowrap;
  text-decoration: underline;
  cursor: pointer;
  &:hover {
    color: var(--current-workspace-main-color);
  }
}
